// 单选框
<template>
  <el-radio-group v-model="itemObj.value">
    <el-radio v-for="item in itemObj.options" :label="item.id" :key="item.id">{{item.label}}</el-radio>
  </el-radio-group>
</template>

<script>
export default {
  props: {
    itemObj: {
      type: Object,
      default: () => {},
    },
  },
  data() {
    return {
      radio: "",
    };
  },
  created(){
  }
};
</script>